Package python-pygatt

We are done! This package is released with Python 3 support, and all is good in the world.


See python-pygatt in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-pygatt-3.2.0-1.fc28
    • × python(abi) = 2.7
  • python3-pygatt-3.2.0-1.fc28
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Dependencies

1 Python 3 only; 2 Released; 2 Dropped
Package Upstream Fedora
  pyserial (nonblocking)   bug (CLOSED EOL)
  python-pexpect  
  python3   🗹 bug (NEW)
  python-enum34   X
  python2   X